{
  "name": "Southbayhoa HOA",
  "metro": "Orlando FL",
  "url": "https://southbayhoa.org/",
  "domain": "southbayhoa.org",
  "emails": [],
  "quality": "COLD",
  "found": "2026-03-14T15:38:12.528140"
}